OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Japanese And Underclocking, Can I have Japanese and Underclocking
ezeerb
post Aug 8 2006, 10:20 PM
Post #1





Group: Members
Posts: 14
Joined: 7-August 06
From: Sapporo, JPN
Member No.: 10,677



On my C3100, I have not been able to figure out a way to get the battery application in Cacko working on the Sharp Rom or Japanese input running on Cacko 1.23.

I have read comments about how the Sharp Rom is faster than Cacko. If that is true, the Sharp Rom would be my preference. But I want to be able to underclock to extened the battery life when listening to music. Batter Plus (Tetsu) doesn't seem to be able to do that. Also the battery information is very 'about'.

I like Cacko's ability to underclock and give more accurate battery readings. But the closest I can get to getting Japanese is to hand write the Japanese and not use the keyboard. That happens when I use japanese-support-c3100jaen_1.23_arm.ipk.

japanese-support-c3100_1.23_arm.ipk has issues, that combined with my response, turned by Zaurus into a paperweight for a day and a half. Now happily recovered.

Any help would be most appreciated.
Go to the top of the page
 
+Quote Post
 
Start new topic
Replies
Stubear
post Aug 10 2006, 01:23 AM
Post #2





Group: Members
Posts: 1,164
Joined: 17-December 03
From: Melbourne, AUSTRALIA
Member No.: 1,219



I've got the tetsu kernel installed on my C1000, you should have a folder called zaurus in /proc and you can see the current values of CCCR and VCore by typing
cat /proc/zaurus/CCCR
or
cat /proc/zaurus/VCORE
in a terminal window.

I get 0x02000210 and 0x1A respectively in standard mode.

To copy the Cacko battery applet you need to copy the file libcombbatteryapplet.so.1.0.6 from /usr/QtPalmtop.rom/plugins/applets on Cacko to /home/QtPalmtop/plugins/applets on the Sharp Rom. To avoid the rebooting cycle make sure you delete the libbatteryapplet.so* from /home/QtPlamtop/plugins/applets.

You will also need to create symlinks from the libcombbatteryapplet.so.1.0.6 to libcombbatteryapplet.so.1.0, libcombbatteryapplet.so.1, & libcombbatteryapplet.so
(ln -s libcombbatteryapplet.so.1.0.6 libcombbatteryapplet.so.1.0 will do that, but you need to be root and in the /home/QtPalmtop/plugins/applets directory

Stu
Go to the top of the page
 
+Quote Post
ezeerb
post Aug 10 2006, 06:41 PM
Post #3





Group: Members
Posts: 14
Joined: 7-August 06
From: Sapporo, JPN
Member No.: 10,677



Thanks Stu!
When I get a bit of free time later this evening, I will give it a try.

-mark-
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st December 2014 - 08:14 PM